﻿

.home_table
{
    padding-left:20px;
    padding-right:20px;
    /* border:solid;*/
}


    .home_table td
    {
        font-size:14px;
        /* border:solid; */
        vertical-align:top;
        padding-left:5px;
    }

h1
{
    padding:10px 0;
	margin:5px 0;
	font-size:22px;
	font-weight:bold;
    color:#2D5266;
}


h2
{
    padding:10px 0;
	margin:5px 0 5px 0px;
	font-size:17px;
	font-weight:bold;
    color:#2D5266;
}


.in_line_middle
{
    /*  class for cenetering objects in the middle of a section
        eg ... centering items in a table data (cell)
    */
    display:inline;
    vertical-align:middle;
}


/*  More about refers to the 'push buttons' on pages */
.more_about
{
    margin:auto;
    margin-top: 20px;
    width: 220px;
    border: solid;
    border: .5px solid;
    border-radius: 25px;
    box-shadow: 2px 2px 2px #888888;
    text-align: center;
    background-color: #C0C0C0;
}

    .more_about a
    {
        text-decoration:none;
         color:#2D5266;
    }

    .more_about a:hover
    {
        color:black;
        font-weight:bold;
    }

    img{
	margin:0;
}
